/* CSS Document */

@charset "utf-8";

*{border:0;padding:0;margin:0;}

body{font-family:"思源黑体"; font-weight:normal;font-size: 62.5%;}

html{font-size: 16px;}

img{ margin:0; padding:0;}

a{ text-decoration:none;list-style-type: none;}

a:hover{text-decoration:none;}

ul,li{list-style-type: none;}

img{border:none;vertical-align: bottom;}



.header_bg{background: url(header_bg.jpg) top repeat-x;overflow: hidden;clear: both;}

.header{width: 1200px;margin: 0 auto;}

.header_top{line-height: 40px;color: #8b8d8c;font-size: 14px;}

.header_mian .logo{float: left;}

.header_mian .header_phone{float: left;margin-top: 52px;margin-left: 270px;padding-left: 36px;background: url(header_phone.jpg) left center no-repeat;font-size: 25px;color: #f20f22;}

.header_mian .chinese{float: left;margin-top: 56px;margin-left: 20px;}

.header_mian .english{float: left;margin-top: 56px;margin-left: 20px;}

.header_nav{width: 100%;overflow: hidden;clear: both;display: flex;flex-wrap: wrap;}

.nav li{float: left;width: 94px;text-align: center;line-height: 53px;margin-bottom: 4px;margin-top: 1px;}

.nav li a{display: block;font-size: 16px;color: #2c2a2d;}

.nav li:hover{background: #e41d22;}

.nav li:hover a{color: #ffffff;}

.form{float: left;border-radius: 28px;margin-top: 13px;border: 1px solid #d7d7d7;width: 270px;height: 28px; padding-left:15px;}

.inputBox{ width:215px; line-height:26px;}

.submit {height: 18px; margin-top:5px; margin-right:5px; width:31px;vertical-align: middle;background: url(sousuo.jpg) center top no-repeat;float: right;}





.banner_ny{ clear:both; overflow:hidden; }

.banner_ny img{ width:100%; height:auto;}





.sy_pro{width: 1200px;margin: 0 auto;}

.sy_pro_tit{text-align: center;font-size: 28px;color: #000000;background: url(sy_pro_bg.png) center 21px no-repeat;margin-top: 32px;}

.sy_pro_tit span:first-child{font-size: 29px;color: #767676;}

.sy_pro_tit span:last-child{font-size: 17px;color: #353535;display: block;}

.sy_pro li{float: left;margin-left: 13px;margin-right: 12px;margin-top: 35px;margin-bottom: 38px;}

.sy_pro li p{color: #353535;font-size: 16px;text-align: center;width: 120px;margin: 0 auto;padding-top: 12px;}

.sy_pro li h2{color: #353535;font-size: 16px;text-align: center;width: 120px;margin: 0 auto;padding-top: 12px;font-weight: 100;}



.tj_pro_bg{background: #f4f4f4;overflow: hidden;clear: both;}

.tj_pro_tits{font-size: 36px;color: #7a7a7a;width: 40%;padding-left: 7px;float: left;padding-bottom: 30px;}

.tj_pro_tits span{display: block;font-size: 16px;color: #666666;}

.tj_pro_more{float: right;width: 5%;padding-top: 7px;}

.tj_pro{width: 1200px;margin: 0 auto;overflow: hidden;clear: both;padding-top: 60px;padding-bottom: 30px;}

.tj_pro li{width: 289px;position: relative;overflow: hidden;box-sizing: border-box; border: 1px solid #ccc;}

.tj_pro_tit{color: #353535;font-size: 14px;text-align: center;line-height: 40px;}

.tj_pro>ul{overflow: hidden;clear: both;}

.tj_pro li:hover .item-box>img{transform: scale(1.4);transition-duration: .5s;}

.tj_pro li{float: left;margin-left: 5px;margin-right: 5px;margin-bottom: 14px;}

.mask{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;transition-duration:.5s;-moz-opacity:0;-khtml-opacity:0;-o-opacity:0;-ms-transition-duration:.5s;}

.mask_warp{display:table;width:100%;height:100%;}

.mask-cont{display:table-cell;vertical-align:middle;}

.mask-cont h3{color: #ffffff;text-align: center;font-size: 16px;}

.mask:after,.mask:before{position:absolute;top:10%;left:10%;width:80%;height:80%;content:'';-webkit-transition:opacity .35s ease-in-out,-webkit-transform .35s ease-in-out;transition:opacity .35s ease-in-out,transform .35s ease-in-out;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center;-ms-transform-origin:center;}

.mask:before{border-top:3px solid rgba(255,255,255,.5);border-bottom:3px solid rgba(255,255,255,.5);-webkit-transform:scale3d(0,1,1);-o-transform:scale3d(0,1,1);transform:scale3d(0,1,1);-ms-transform:scale3d(0,1,1);}

.mask:after{border-right:3px solid rgba(255,255,255,.5);border-left:3px solid rgba(255,255,255,.5);-webkit-transform:scale3d(1,0,1);-o-transform:scale3d(1,0,1);transform:scale3d(1,0,1);-ms-transform:scale3d(1,0,1);}

.mask:hover:after,.mask:hover:before{-webkit-transform:scale3d(1,1,1);-o-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);}

.mask-cont h1,.mask-cont p,.mask-cont span{color:#fff;text-align:center;opacity:0;transition:.35s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;-o-opacity:0;}

.mask-cont h1{margin:0 auto 20px;max-width:70%;font-weight:400;font-size:20px;}

.mask-cont span{display:block;margin:-3% auto 0;width:102px;height:34px;background:#442a1b;color:#fff;font-size:12px;line-height:34px;}

.item-box:hover>.mask{background-color:rgba(0,0,0,.7);opacity:1;filter:alpha(opacity=100);-moz-opacity:100;-khtml-opacity:100;-o-opacity:100;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000) , alpha(opacity=0);}

.item-box:hover>.mask h1,.item-box:hover>.mask p,.item-box:hover>.mask span{opacity:1;filter:alpha(opacity=100);-moz-opacity:100;-khtml-opacity:100;-o-opacity:100;}

.item-box:hover>.mask span{margin:3% auto 0;}



.profile_bg{background: url(profile_bg.jpg) center top no-repeat;overflow: hidden;clear: both;}

.profile{width: 1200px;margin: 0 auto;}

.profile_left{width: 280px;float: left;margin-left: 28px;}

.profile_left_tit{font-size: 36px;color: #ffffff;padding-top: 54px;line-height: 40px;padding-bottom: 28px;}

.profile_left_des{font-size: 17px;color: #ffffff;line-height: 26px;padding-bottom: 30px;}

.profile_left_an{margin-bottom: 97px;}

#profiletab_jx_tit{width: 112px !important;line-height: 40px !important;text-align: center !important;border: 2px solid #fff !important;background: none !important;}

#profiletab_jx_tit:hover{}

#profiletab_jx_tit:hover a{color: #051783 !important;background-color: #fff !important;}

#profiletab_jx_tit a{font-size: 18px !important;}

#profiletab_jx{overflow: hidden;clear: both;margin: 0 auto;float: right;}

#profiletab_jx li{float: left;width: 31px;line-height: 30px;text-align: center;background-color: #fff;}

#profiletab_jx li:hover{background: #ff9900;}

#profiletab_jx li a{font-size: 20px;color: #0d0d0d;display: block;}

#profiletab_jx li a:hover{color: #fff;}

.jxs a{background-color: #fff !important;color: #051783 !important;}

.jx a{background-color: #fff !important;color: #0d0d0d !important;}

.profile_right{width: 826px;float: right;margin-top: 90px;}

.profile_right_hover li{float: left;width: 261px;background: #fff;margin-top: 37px;margin-bottom: 28px;}

.profile_right_hover li:first-child{margin-right: 21px;}

.profile_right_hover li:nth-child(2){margin-right: 22px;}

.profile_right_hover li img{

    padding: 3px;

    width: 100%;

    /* width: 261px; */

    box-sizing: border-box;

    display: block;

    transition: all 0.7s ease-in-out;

}

.profile_right_hover li .img_out{

    overflow: hidden;

}

.profile_right_hover li:hover img{

    transform: scale(1.2);

}







.profile_right_hover li p{line-height: 46px;font-size: 16px;color: #434343;text-align: center;}

.profile_right_hover ul{overflow: hidden;clear: both;}

.profiletab_jxs{}



/*新闻*/

.main_index{width: 1200px;margin: 0 auto;overflow: hidden;clear: both;padding-bottom: 50px;padding-top: 40px;}

.main_index_left_tit{margin-top: 35px;margin-bottom: 35px;}

.main_index_left_tit ul{display: flex; justify-content: space-around; flex-wrap: wrap; margin-bottom: 30px;padding: 0 100px;}

.main_index_left_tit li{ border: 1px #ccc solid; text-align: center; width: 20%;}

.main_index_left_tit li a{display: block;color: #000; font-size: 18px;line-height: 1.8em;}

.main_index_left_tit li a:hover{color: #fff;background: #e81e2a;}

.pro_hover{}

.pro_hover ul{ display: flex; justify-content: space-between; flex-wrap: wrap;}

.pro_hover ul li{width: 50%; padding: 10px;}

.pro_hover ul li a{font-size: 16px;}

.pro_hover ul li a span{float: right;line-height: 2em;}

.pro_hover ul li a h4{line-height: 2em;}

.pro_hover ul li a p{font-size: 14px; line-height: 1.8em; text-indent: 2em; border-bottom: 1px solid #ccc; padding-bottom: 5px; color: #616161;}

.pro_hover ul li a:hover{color: #e81e2a;}



.qrcode {margin-top: 92px;}

.qrcode .title {height: 31px;text-align: left;background: url(../images/qrcode_titlebg.png) repeat-x;background-position: left bottom;}

.qrcode .title a {display: inline-block;height: 25px;line-height: 33px;padding: 0px 15px;text-align: center;background: #d6d6d6;border-bottom: 1px solid #d6d6d6;color: #606060;font-size: 14px;padding-bottom: 7px;}

.qrcode .title .A {height: 31px;line-height: 31px;background: #fff;border: 1px solid #f2f2f2;border-bottom: 1px solid #fff;color: #006db8;font-size: 14px;}

.qrcode .con{margin-left: 2px;}

.qrcode .con img {margin: 0 auto;}

.con_tit{width: 285px;line-height: 40px;position: absolute;background-color: rgba(0,0,0,0.5);margin-top: -43px;text-align: center;}

.con_tit>a{color: #fff;font-size: 14px;}

#qc1{}

/*.con_p{font-size: 12px;color: #757575;background: url(new_right_wen.jpg) left top no-repeat;padding-left: 30px;margin-top: 24px;}

.con_p span{font-size: 14px;color: #cd3128;font-weight: bold;}*/



.new_list li{float: left;width: 386px;margin-top: 20px;}

.new_list_img{width: 100px;height: 100px;float: left;margin-top: 40px;background-color: #f5f5f5;margin-right: 14px;}

.new_list_img p{text-align: center;padding-top: 6px;font-size: 14px;color: #006db8;}

.new_list_img span{font-size: 48px;}

.new_list_img img{float: left;padding: 5px;}

.new_lists_main{float: left;width: 244px;line-height: 11px;color: #858585;font-size: 13px;padding-top: 42px;padding-bottom: 5px;}

.new_lists_main span{font-size: 16px;color: #3f4448;display: block;}

.new_list_main{width: 339px;font-size: 12px;color: #979797;margin-left: 20px;padding-top: 10px;line-height: 22px;padding-bottom: 40px;}



.titles{font-size: 45px;color: #fff;text-align: center;margin-top: 31px;}

.const{font-size: 35px;color: #fff;text-align: center;padding-bottom: 32px;}



.new_right_li{font-size: 14px;background: url(new_left_li_bg.jpg) bottom center no-repeat;padding-bottom: 36px;}

.new_right_li:last-child{margin-top: 26px;background: no-repeat;}

.new_right_li span{display: block;font-size: 14px;color: #616161;font-weight: bold;}

.new_right_li a{color: #616161;display: block;background: url(new_right_li_bg.jpg) left 1px no-repeat;padding-left: 24px;}



#q1{width: 14px;height: 14px;margin-right: 6px;margin-left: 6px;}

#q2{width: 14px;height: 14px;margin-right: 6px;}

#q3{width: 14px;height: 14px;}

.qrcode_title{float: left;margin-bottom: 30px;}



.youshi_bg{border-top: 1px solid #e7e7e7;}

.youshi{width: 1200px;margin: 0 auto;overflow: hidden;clear: both;padding-top: 36px;}

.youshi_tit{font-size: 36px;color: #000000;margin-bottom: 36px;}

.youshi li{float: left;}

.youshi li:first-child{margin-right: 19px;}

.youshi li:nth-child(2){margin-right: 20px;}

.youshi li div{width: 385px;border: 1px solid #ff5555;height: 184px;}

.youshi li div p{width: 330px;margin: 0 auto;font-size: 14px;padding-bottom: 24px;color: #71706e;line-height: 24px;}

.youshi li div p span{display: block;font-size: 22px;color: #e8352d;line-height: 74px;}



.case{width: 1298px;margin: 0 auto;overflow: hidden;clear: both;}

.case_tit{font-size: 22px;color: #1f2d5a;margin-top: 40px;padding-left: 502px;background: url(case_tit_bg.jpg) center center no-repeat;line-height: 46px;margin-bottom: 40px;}

.bd{width: 1200px;overflow: hidden;margin-top: 23px;margin-bottom: 22px;margin-left: 50px;} 

.arrow_rightcp{width: 36px;margin-top: 134px;margin-left: 1274px;} 

.hd{width: 36px;margin-top: 67px;position: absolute;} 

.arrow_leftcp{width: 36px;margin-top: -75px;} 

.pro_nr_nyse li{ width:278px;float:left;margin-bottom:17px;border: 1px solid #e4e4e4;margin-right: 21px;} 

.pro_nr_nyse li a{ display:block;/*width: 198px; */margin: 0 auto;} 

.pro_nr_nyse li a img{padding: 4px;}

.pro_nr_nyse li p{text-align:center; font-size:14px; color:#444444; line-height:39px; /*width:198px;*/ height:39px; overflow:hidden; /*background: #f7f7f7;*/ } 

.picMarquee-left{margin-top: 38px;margin-bottom: 36px;}



/*猜你喜欢*/

.product_list{width: 1298px;margin: 0 auto;overflow: hidden;clear: both;margin-bottom: 30px;border: 1px solid #c7c7c7;box-shadow: 3px 3px 3px #e2e2e2;}

.product_list ul li{width: 160px; float: left; line-height:2;font-size: 15px;}

.product_list ul li a{color: #000;}

.product_list span{width: 150px;height: 180px;float: left; text-align: center;line-height: 180px;background: #e81e2a;color: #fff;font-size: 24px;margin-right: 20px;}



.footer_bg{background: #f2f2f2;overflow: hidden;clear: both;}

.footer{width: 1200px;margin: 0 auto;}

.footer_nav>ul>li{float: left;width: 149px;margin-top: 60px;line-height: 24px;padding-bottom: 16px;}

.footer_nav>ul>li>a{font-size: 16px;color: #71706e;}

.footer_nav>ul>li>ul{display: block;margin-top: 6px;}



.footer_nav>ul>li>ul>li{

    white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

}





.footer_nav>ul>li>ul>li>a{font-size: 14px;color: #999999;}

.footer_logo{width: 376px;float: left;margin-top: 52px;}

.footer_logo p{font-size: 38px;padding-left: 60px;margin-top: 28px;color: #e62129;background: url(footer_phone.jpg) left center no-repeat;margin-bottom: 75px;}

.footer_logo p span{display: block;font-size: 16px;color: #999999;line-height: 9px;}

/* .footer_nav{width: 598px;float: left;} */

.footer_nav{width: 758px;float: right;}

.footer_weixin{float: left;width: 145px;margin-top: 64px;}

.footer_weixin p{border: 1px solid #bdbdbd;padding: 7px;}



.footer_bottom{text-align: center;line-height: 30px;font-size: 14px;color: #ffffff;overflow: hidden;clear: both;background: #e62129;}



/*内页*/

.container_ny {

    width: 1200px;

    margin: 0 auto;

    padding-top: 20px;

    padding-bottom: 62px;

    overflow: hidden;

}



#navigation{float:left; width:287px;}

.nav_h2title{background:url(list_topny.jpg) no-repeat left top; height:70px;margin-bottom:20px;}

.nav_h2title h2{ font-size:24px; color:#fff; margin-left:40px; padding:20px 0; font-weight:bold;line-height: 30px;}

.nav_en{font-family:arial; color:#a9a9a9; font-size:14px; text-transform:uppercase; margin-left:20px;}

.prolist_nav{overflow:hidden; margin-bottom:30px;border:1px solid #c9c9c9;}

.prolist_nav li{border-bottom:1px solid #c9c9c9;  }

.prolist_nav a{ display:block; padding-left:20px; font-size:18px; color:#000;line-height:43px;}

.prolist_nav a:hover{ color:#c42715;}

.prolist_nav a.red:link,.prolist_nav a.red:visited{ color:#c42715;}

.prolist_nav>li>a>span{float: right; padding-right: 14px; line-height: 43px;font-weight: 100;}

.prolist_nav>li>a>span img{ margin-bottom:15px;}

.prolist_nav>li:last-child{border:none;}



.contact_h2title{background:url(list_topny.jpg) no-repeat left top; line-height:70px; color:#fff; padding-left:40px; font-size:24px;}

.navcontact{overflow:hidden; margin-bottom:20px; margin-top:25px;    font-size: 15px;

    line-height: 26px;border:1px solid #c9c9c9;}

.navcontact p{font-size:16px;line-height:32px;padding-left:10px;}

.navcontact span{border-bottom: 1px solid #c9c9c9;font-size: 18px;line-height: 50px;width: 100%;display: block;padding-left:20px;}

.navcontact>ul>li{padding-left: 20px;border-bottom: 1px solid #c9c9c9;line-height: 38px;}

.navcontact>ul>li:last-child{border:none;}



/*产品列表页*/

.nry_right{ float:right; width:880px; overflow: hidden;  margin-top:15px;}

.nry_content{ margin-top:10px; padding: 15px; clear:both; }

.nry_content p{  text-align:left;line-height: 2em; color:#080808; font-size:16px;}

.nry_content h2{  text-align:left;line-height: 2em; color:#080808; font-size:16px;font-weight: bold;}

.nry_content p a{ text-indent: 0em; color: #000000; }

.nry_content p img{ margin-left:0em; max-width:100%;}

.nry_contentees{ margin-top:10px; padding: 15px; clear:both; }

.nry_contentees p{  text-align:left; line-height:2em; color:#080808; font-size:16px;}

.nry_contentees h2{  text-align: left; line-height: 2em; color: #080808; font-size: 18px;}

.nry_contentees p a{text-indent: 0em;color: #000000; font-weight: bold;}

.nry_contentse{margin-top:10px;clear:both;}

.nry_contentse p{  text-align:left; line-height:29px; color:#080808; font-size:16px;font-size: 16px;line-height: 26px;}

.nry_contentse p a{text-indent: 0em;color: #000000; font-weight: bold;}

/*产品列表页的右侧*/

.title_h1{color:#22211c;font-size: 20px; border-bottom: 1px solid #dedcdc;  font-weight:bold; padding-bottom:10px; text-align:left; width:880px;}

.return {float: right;font-size: 14px;color: #595955;line-height: 33px;}

.return a {font-size: 12px;color: #595955;}



.pro_nr_ny{overflow:hidden; margin-top:20px; clear:both; width:100%; }

.pro_nr_nyees{overflow:hidden; margin-top:20px; clear:both; width:100%; }

.pro_nr_ny li{ width:290px;float:left; padding-bottom:8px; margin-bottom:17px;}

.pro_nr_nyees li{ width:290px;float:left; padding-bottom:8px; margin-bottom:17px;}

.pro_nr_ny li img{border:1px solid #c9c9c9;}

.pro_nr_nyees li img{border:1px solid #c9c9c9;}

.pro_nr_ny li a{ display:block;width: 256px; margin: 0 auto;}





.pro_nr_nyees li a img,.pro_nr_ny li a img{

    transition: all 0.7s ease-in-out;

}

.pro_nr_nyees li a .img_out,.pro_nr_ny li a .img_out{

    overflow: hidden;

}

.pro_nr_nyees li a:hover img,.pro_nr_ny li a:hover img{

    transform: scale(1.2);           

}











.pro_nr_nyees li a{ display:block;width: 256px; margin: 0 auto;}

.pro_nr_ny li p{ text-align:center; font-size:15px; color:#595955; line-height:38px; width:256px; height:38px; overflow:hidden;}

.pro_nr_nyees li p{ text-align:center; font-size:15px; color:#595955; line-height:38px; width:256px; height:38px; overflow:hidden;}

.pro_nr_nys li p{ text-align:center; font-size:15px; color:#595955; line-height:38px; width:220px; height:38px; overflow:hidden;}

.pro_ny_duotu{ width:1000px; margin:0 auto; clear:both; margin-top:25px; }

/*新闻列表页*/

.right_ny{ float:right; width:880px; overflow: hidden;  margin-top:15px;}

.product_list_ny{overflow:hidden;}

.product_list_ny li{ border-bottom: 1px dashed #d7d7d7; line-height:30px; padding-top:15px; text-align:left; padding-left:10px; }

.product_list_ny li a{ background:url(news_h.jpg) no-repeat left center; padding-left:16px; font-size:16px; color:#5b5b5b; }

.product_list_ny li a:hover{ color:#F00;  background:url(news_a.jpg) no-repeat center left; }

.time_ny{ float:right; font-size:14px;}

/*新闻内页*/

.title_news {height: 30px;line-height: 30px;font-size: 24px;font-weight: bold;color: #000;margin-bottom: 20px;text-align: center;}

.hit {color: #080808;font-size: 16px;height: 30px;line-height: 30px;margin-bottom: 20px;text-align: center;display: block;}





/*分页*/

#up_down {clear: both;text-align: center;color: #9d9898;font-size: 14px;margin-top: 33px;}

#up_down a {color: #666666;padding-left: 5px;font-size: 14px;text-align: center;padding: 9px;line-height: 29px;}



/*在线留言*/

.about_inside table{margin: 0 auto;margin-top: 40px;}

.about_inside .anniu{margin-left: 130px;}



/*销售网络*/

.page_content embed{margin-top: 40px;margin-left: 162px;}



.page_content{margin-top: 20px;font-size: 16px;line-height: 26px;}



#page{text-align: center;padding-top: 40px;font-size: 16px;letter-spacing: 2px;}

#page a{color: #666;}

.list{font-size: 15px;line-height: 24px;}

.list a{color: #666;}

.related_product{overflow: hidden;}

.related_product p{line-height: 40px; text-align: center; font-size: 16px; border: 1px solid #eaeaea; color: #cf221b; border-bottom: 4px solid #cf221b; text-indent: 0; margin: 20px 0px;}

.pro_nr_nys{display: flex; justify-content: flex-start; flex-wrap: wrap;}

.pro_nr_nys li{padding: 0 1%;box-shadow: 3px 3px 6px #ccc;margin: 1% 0;}

.pro_nr_nys li a{width: 100%;}

.pro_nr_nys li img{width: 100%;}

.pro_nr_nys li h3{width: 100%;font-size: 16px; line-height: 2em; text-align: center;}

.related_product .related_news{display: flex; justify-content: flex-start; flex-wrap: wrap;}

.related_product .related_news li{font-size: 16px;line-height: 2em;padding: 0 10px;}









.page_content_p{font-size: 22px;color: #333;}

.page_content_p span{display: block;}

.page_content_sp{font-size: 22px;color: #333;}

.page_content p{color: #333;line-height: 30px;}



@font-face {

 font-family: '思源黑体';

 src: url('font/SOURCEHANSANSCN-BOLD_0.OTF');

 font-family: '思源';

 src: url('font/SOURCEHANSANSCN-NORMAL_0.OTF');

 } 

 

 /* sidebar二级列表  */

 .two_list {

    display: none;

}

.three_list {

    display: none;

}

.prolist_nav>li:hover .two_list{

    display: block;

}

.prolist_nav>li:hover .two_list>li:hover .three_list{

    display: block;

}



.prolist_nav>li .two_list>li>a{

    padding-left: 40px;

}

.prolist_nav>li .two_list>li .three_list>li>a{

    padding-left: 60px;

}









.right-fixed-ul .fixed-form{

    background-color: #e41d22!important;

}

.right-fixed-ul > li{

    background-color: #e41d22!important;

}

.right-fixed-ul .fixed-After-sale .fixed-phone{

    background-color: #e41d22!important;

}



.right-fixed-ul .fixed-Consulting .qq-ground li > a:hover{

    background-color: #e41d22!important;

}



.right-fixed-ul > li .bounceInLeft{

    background-color: #e41d22!important;

}

 @media (max-width: 1300px) { 

.case{ width:100%;}

.product_list{ width:100%;}

.product_list ul{display: flex;flex-wrap: wrap;}

.product_list ul li{ width:auto; padding:5px;}

 }





 @media (max-width: 1200px) { 

 .header{ width:100%;}

 .header_mian .header_phone{    margin-left: 70px;}

 .form{ display:none;}

 .sy_pro{ width:100%;}

 .tj_pro{ width:100%;display: flex;flex-wrap: wrap;}

 .sy_pro li{ width:10.5%; margin-left:1%; margin-right:1%;}

 .sy_pro li a{ display:block;}

 .sy_pro li img{ width:auto; max-width:100%; height:auto;}

 .sy_pro li h2{ width:100%;}

 .tj_pro li{ width:23%; margin-left:1%; margin-right:1%;}

 .tj_pro li img{ width:auto; max-width:100%; height:auto;}

 .tj_pro_tit{ height:40px; overflow:hidden;}

 .profile{ width:100%;}

 .youshi{ width:100%;}

 .profile_left{ width:31%; margin-left:2%;}

 .profile_right{ width:67%;}

 .profile_right_hover li{ width:31.3%; margin-left:1%; margin-right:1% !important;}

 .profile_right_hover li img{ width:auto; max-width:100%; height:auto;}

 .youshi li{ width:31.3%; margin-left:1%; margin-right:1% !important;}

  .youshi li a{ display:block;}

 .youshi li img{ width:auto; max-width:100%; height:auto;} 

 .youshi li div p{ width:95%;}

 .youshi li div{ width:100%; height:auto;}

 .swiper-containeranli{ width:100%;}

 .swiper-slide{ width:300px;}

 .case_tit{ padding-left:0px; text-align:center; background:none;}

 .swiper-button-next, .swiper-button-prev{ display: none;}

 .main_index{ width:100%;}

 .main_new{ width:66.6%;}

 .new_more{ width:auto;}

 .pro_hover{ width:100%;}

 .main_right{ width:33%;}

 .pro_new_img{ width:45%;}

 .news_ul1{ width:53%;}

 .pro_new_img img{ width:100%; height:auto;}

 .pro_new_img_fd{ width:100%;}

 .new_mores{ width:auto;}

 .footer{ width:100%;}

 .footer_logo{ display:none;}

 .footer_nav{ width:98%; margin-left:1%; margin-right:1%; } 

 .footer_nav>ul>li{ width:20%;}

 .container_ny{ width:100%;}

 .right_ny{ width:72%;}

 #navigation{ width:26%;}

 .title_h1{ width:100%;}

 .navcontact>ul>li{ padding-left:10px;}

 .navcontact span{ padding-left:10px;}

 .nav_h2title{ background-size:100% 100%;}

 .nav_h2title h2{ margin-left:10px; }

 .contact_h2title{ background-size:100% 100%; padding-left:10px;}

 .page_content img{ width:auto; max-width:100%; height:auto; }

 #dituContent{ width:100% !important;}

 .nry_right{ width:100%;}

 .product_list_ny li a{ padding-left:0px;}

 .product_list_ny li{ padding-left:0px;}

 .pro_nr_nyees{display: flex;flex-wrap: wrap;}

 .pro_nr_nyees li{ width:31.3%; margin:1%;}

 .pro_nr_nyees li a{ width:100%;}

 .pro_nr_nyees li p{ width:100%;}

 .pro_nr_nyees li img{ width:auto; max-width:100%; height:auto; }

 .nry_right table img{ max-width:100%; height:auto; width:auto;}

 .nry_contentees img{ width:auto; max-width:100%; height:auto; }

 .pro_nr_ny{display: flex;flex-wrap: wrap;}

 .pro_nr_ny li{ width:31.3%; margin:1%;}

 .pro_nr_ny li a{ width:100%;}

 .pro_nr_ny li p{ width:100%;}

 .pro_nr_ny li img{ width:auto; max-width:100%; height:auto; }

 

 }



 @media (max-width: 1000px) {           }

 

 @media (max-width: 991px) {  

.header_bg{ display:none;}

.none992{ height:60px;}

.nav li{ margin-top:0px; margin-bottom:0px;}

}

 

 @media (max-width: 767px) {  

 .tj_pro li{ width:48%;}

 .tj_pro_tits{ width:80%;}

 .sy_pro li{ width:23%; margin-top:10px; margin-bottom:10px; }

 .container_ny{ padding-bottom: 20px;}

 .profile_left{ width:96%; margin-left:2%;}

 .profile_right{ width:100%; margin-top:0px;}

 .product_list span{ display:block; width:100%; margin-right:0px;height: auto;line-height: 2em;}

 .product_list ul{ clear:both;}

 .youshi li{ width:48%; margin-bottom:15px;}

 .profile_left_an{margin-bottom: 30px;}

 .main_new{ width:98%; margin-left:1%; margin-right:1%; } 

 .main_right{ width:98%; margin-left:1%; margin-right:1%;} 

 .pro_new_img{ width:100%;}

 .news_ul1{ width:100%;} 

 .footer_nav{ display:none;}

 .right_ny{  width:98%; margin-left:1%; margin-right:1%; margin-bottom:15px;}

 #navigation{display:none;}

 .product_list_ny li a{ max-width:79%;}

 .return{ float:none; line-height:1.5;}

 .nry_contentees{ padding:15px 0;}

 .nry_content{ padding:15px 0;}

 .pro_hover ul li {width: 100%;}

 .main_index_left_tit ul{padding: 0px;}

 }

 

 @media (max-width: 425px) {    

 .tj_pro_tits{ font-size:26px;}

 .youshi li{ width:98%;}

 .product_list_ny li a{ max-width:74%;}

 .pro_nr_ny li{ width:48%;}

 .pro_nr_nyees li{ width:48%;}

 }





/* mobile_footer */

.mobile_footer { position: fixed; z-index: 520; bottom: 0; left: 0; right: 0; display:none; }



.mobile_footer ul { display: flex; justify-content: space-between; margin-bottom:0px; }



.mobile_footer ul li { padding: 7px 5px; background-color: #b71e20; }



.mobile_footer ul li:nth-child(3) i.iconfont { transform: translateY(-2px); }



.mobile_footer ul li a { color: #fff; display: flex; align-items: center; justify-content: center; line-height:30px; }



.mobile_footer ul li a i.iconfont { font-size: 21px; color: #fff; }



.mobile_footer ul li a span { font-size: 16px; margin-left: 5px; color: #fff; }

.row{ margin:0px;}



@media (max-width: 768px) {  

.mobile_footer{ display:block;}









}